#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_Asap_Regular_18_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x0020, space]
// (Has no glyph data)
// Unicode: [0x0030, zero]
0x00,0xB2,0xEF,0x07,0x00,0x10,0xDE,0x86,0x9F,0x00,0x90,0x1F,0x00,0xF7,0x02,0xE0,
0x09,0x00,0xF0,0x08,0xF2,0x06,0x00,0xC0,0x0B,0xF4,0x04,0x00,0xA0,0x0D,0xF4,0x03,
0x00,0xA0,0x0E,0xF4,0x04,0x00,0xA0,0x0D,0xF2,0x06,0x00,0xC0,0x0B,0xE0,0x09,0x00,
0xF0,0x08,0x90,0x1F,0x00,0xF7,0x02,0x10,0xDE,0x86,0x9F,0x00,0x00,0xB2,0xEF,0x07,
0x00,
// Unicode: [0x0032, two]
0x10,0xD9,0xEF,0x19,0x00,0x90,0x8E,0x86,0xEF,0x00,0x10,0x01,0x00,0xF5,0x05,0x00,
0x00,0x00,0xF3,0x05,0x00,0x00,0x00,0xF7,0x02,0x00,0x00,0x20,0xBF,0x00,0x00,0x00,
0xC0,0x1E,0x00,0x00,0x00,0xF9,0x04,0x00,0x00,0x50,0x7F,0x00,0x00,0x00,0xF2,0x0B,
0x00,0x00,0x10,0xDD,0x00,0x00,0x00,0xB0,0x7F,0x55,0x55,0x02,0xF0,0xFF,0xFF,0xFF,
0x07,
// Unicode: [0x0034, four]
0x00,0x00,0x00,0xAD,0x00,0x00,0x00,0x80,0xBF,0x00,0x00,0x00,0xF3,0xBF,0x00,0x00,
0x00,0xAD,0xBC,0x00,0x00,0x90,0x1E,0xBC,0x00,0x00,0xF3,0x05,0xBC,0x00,0x00,0xBD,
0x00,0xBC,0x00,0x90,0x1E,0x00,0xBC,0x00,0xF4,0x17,0x11,0xBC,0x01,0xF9,0xFF,0xFF,
0xFF,0x3F,0x41,0x44,0x44,0xCD,0x04,0x00,0x00,0x00,0xBC,0x00,0x00,0x00,0x00,0xAB,
0x00,
// Unicode: [0x0038, eight]
0x00,0xB3,0xEF,0x19,0x00,0x20,0xCF,0x76,0xCE,0x00,0x70,0x1F,0x00,0xF6,0x02,0x80,
0x0F,0x00,0xF4,0x04,0x40,0x7F,0x00,0xFB,0x00,0x00,0xF9,0xCD,0x4E,0x00,0x10,0xBC,
0xD6,0x7F,0x00,0xB0,0x0D,0x00,0xF7,0x05,0xF0,0x08,0x00,0xE0,0x0A,0xF0,0x08,0x00,
0xE0,0x0B,0xE0,0x0D,0x00,0xF3,0x08,0x60,0xCF,0x86,0xEE,0x01,0x00,0xC5,0xEF,0x2A,
0x00,
// Unicode: [0x0041, A]
0x00,0x00,0xF7,0x08,0x00,0x00,0x00,0x00,0xFE,0x0E,0x00,0x00,0x00,0x30,0x8F,0x4F,
0x00,0x00,0x00,0x90,0x0E,0x9E,0x00,0x00,0x00,0xE0,0x08,0xF9,0x00,0x00,0x00,0xF4,
0x02,0xF3,0x05,0x00,0x00,0xDA,0x00,0xD0,0x0A,0x00,0x00,0x8F,0x22,0x92,0x0F,0x00,
0x50,0xFF,0xFF,0xFF,0x6F,0x00,0xB0,0x5C,0x55,0x55,0xBD,0x00,0xF1,0x07,0x00,0x00,
0xF8,0x01,0xF6,0x02,0x00,0x00,0xF2,0x06,0xCA,0x00,0x00,0x00,0xD0,0x0B,
// Unicode: [0x0042, B]
0xF3,0xFF,0xDF,0x19,0x00,0xF4,0x79,0x97,0xEF,0x01,0xF4,0x05,0x00,0xF6,0x06,0xF4,
0x05,0x00,0xF2,0x08,0xF4,0x05,0x00,0xF5,0x05,0xF4,0x26,0x62,0xBE,0x00,0xF4,0xFF,
0xFF,0x2E,0x00,0xF4,0x58,0x65,0xFC,0x04,0xF4,0x05,0x00,0xC0,0x0E,0xF4,0x05,0x00,
0x90,0x0F,0xF4,0x05,0x00,0xD0,0x0E,0xF4,0x79,0x87,0xFD,0x07,0xF3,0xFF,0xEF,0x5B,
0x00,
// Unicode: [0x0043, C]
0x00,0xA2,0xFE,0xCF,0x07,0x50,0xFF,0x79,0xB8,0x2F,0xF2,0x1C,0x00,0x00,0x01,0xF8,
0x03,0x00,0x00,0x00,0xDC,0x00,0x00,0x00,0x00,0xBE,0x00,0x00,0x00,0x00,0xAF,0x00,
0x00,0x00,0x00,0xBE,0x00,0x00,0x00,0x00,0xDC,0x00,0x00,0x00,0x00,0xF9,0x03,0x00,
0x00,0x00,0xF2,0x1C,0x00,0x00,0x02,0x60,0xEF,0x79,0xB8,0x6F,0x00,0xA3,0xFE,0xCF,
0x07,
// Unicode: [0x0045, E]
0xF3,0xFF,0xFF,0xDF,0xF4,0x79,0x77,0x57,0xF4,0x05,0x00,0x00,0xF4,0x05,0x00,0x00,
0xF4,0x05,0x00,0x00,0xF4,0x26,0x22,0x02,0xF4,0xFF,0xFF,0x5F,0xF4,0x58,0x55,0x15,
0xF4,0x05,0x00,0x00,0xF4,0x05,0x00,0x00,0xF4,0x05,0x00,0x00,0xF4,0x79,0x77,0x57,
0xF3,0xFF,0xFF,0xEF,
// Unicode: [0x0048, H]
0xF3,0x04,0x00,0x00,0xF1,0x05,0xF4,0x05,0x00,0x00,0xF2,0x07,0xF4,0x05,0x00,0x00,
0xF2,0x07,0xF4,0x05,0x00,0x00,0xF2,0x07,0xF4,0x05,0x00,0x00,0xF2,0x07,0xF4,0x26,
0x22,0x22,0xF4,0x07,0xF4,0xFF,0xFF,0xFF,0xFF,0x07,0xF4,0x58,0x55,0x55,0xF6,0x07,
0xF4,0x05,0x00,0x00,0xF2,0x07,0xF4,0x05,0x00,0x00,0xF2,0x07,0xF4,0x05,0x00,0x00,
0xF2,0x07,0xF4,0x05,0x00,0x00,0xF2,0x07,0xF3,0x04,0x00,0x00,0xF1,0x05,
// Unicode: [0x0050, P]
0xF6,0xFF,0xEF,0x3A,0x00,0xF7,0x77,0x97,0xFE,0x03,0xF7,0x01,0x00,0xF3,0x09,0xF7,
0x01,0x00,0xF0,0x0B,0xF7,0x01,0x00,0xF1,0x09,0xF7,0x23,0x32,0xFC,0x04,0xF7,0xFF,
0xFF,0x6F,0x00,0xF7,0x56,0x44,0x00,0x00,0xF7,0x01,0x00,0x00,0x00,0xF7,0x01,0x00,
0x00,0x00,0xF7,0x01,0x00,0x00,0x00,0xF7,0x01,0x00,0x00,0x00,0xF6,0x01,0x00,0x00,
0x00,
// Unicode: [0x0054, T]
0xF9,0xFF,0xFF,0xFF,0x7F,0x73,0x77,0xDE,0x77,0x27,0x00,0x00,0xCD,0x00,0x00,0x00,
0x00,0xCD,0x00,0x00,0x00,0x00,0xCD,0x00,0x00,0x00,0x00,0xCD,0x00,0x00,0x00,0x00,
0xCD,0x00,0x00,0x00,0x00,0xCD,0x00,0x00,0x00,0x00,0xCD,0x00,0x00,0x00,0x00,0xCD,
0x00,0x00,0x00,0x00,0xCD,0x00,0x00,0x00,0x00,0xCD,0x00,0x00,0x00,0x00,0xBC,0x00,
0x00,
// Unicode: [0x0056, V]
0xF7,0x01,0x00,0x00,0xD0,0x09,0xF3,0x06,0x00,0x00,0xF4,0x05,0xE0,0x0C,0x00,0x00,
0xF9,0x00,0x90,0x1F,0x00,0x00,0xAE,0x00,0x30,0x7F,0x00,0x40,0x5F,0x00,0x00,0xCE,
0x00,0xA0,0x0F,0x00,0x00,0xF8,0x01,0xF0,0x0A,0x00,0x00,0xF3,0x07,0xF4,0x05,0x00,
0x00,0xD0,0x0C,0xFA,0x00,0x00,0x00,0x80,0x2F,0xAF,0x00,0x00,0x00,0x30,0xBF,0x4F,
0x00,0x00,0x00,0x00,0xFD,0x0E,0x00,0x00,0x00,0x00,0xF7,0x09,0x00,0x00,
// Unicode: [0x0061, a]
0x10,0xD9,0xEF,0x2B,0x00,0x60,0x9E,0x76,0xED,0x00,0x00,0x00,0x00,0xF4,0x04,0x00,
0x00,0x00,0xF3,0x06,0x00,0xD6,0xFF,0xFF,0x06,0x90,0xBF,0x45,0xF5,0x06,0xF0,0x0B,
0x00,0xF2,0x06,0xF1,0x08,0x00,0xF5,0x06,0xD0,0x6E,0x95,0xFE,0x06,0x20,0xEB,0xAF,
0xC2,0x07,
// Unicode: [0x0064, d]
0x00,0x00,0x00,0xC0,0x09,0x00,0x00,0x00,0xD0,0x0A,0x00,0x00,0x00,0xD0,0x0A,0x00,
0x00,0x00,0xD0,0x0A,0x00,0xC4,0xDF,0xD6,0x0A,0x30,0xDF,0x87,0xFD,0x0A,0xA0,0x1F,
0x00,0xD0,0x0A,0xE0,0x0A,0x00,0xD0,0x0A,0xF0,0x08,0x00,0xD0,0x0A,0xF0,0x09,0x00,
0xD0,0x0A,0xE0,0x0B,0x00,0xD0,0x0A,0x90,0x1F,0x00,0xE2,0x0A,0x20,0xDF,0x87,0xEE,
0x0B,0x00,0xD4,0xCF,0x75,0x0C,
// Unicode: [0x0065, e]
0x00,0xB2,0xFE,0x4C,0x00,0x20,0xDF,0x67,0xFC,0x02,0x90,0x1F,0x00,0xF0,0x09,0xD0,
0x1B,0x11,0xC1,0x0C,0xF0,0xFF,0xFF,0xFF,0x0D,0xF0,0x4C,0x44,0x44,0x02,0xE0,0x0D,
0x00,0x00,0x00,0xA0,0x3F,0x00,0x00,0x00,0x20,0xFF,0x68,0xE8,0x08,0x00,0xB3,0xFE,
0x9E,0x01,
// Unicode: [0x0069, i]
0xF5,0x02,0xE5,0x02,0x00,0x00,0x00,0x00,0xF4,0x01,0xF5,0x02,0xF5,0x02,0xF5,0x02,
0xF5,0x02,0xF5,0x02,0xF5,0x02,0xF5,0x02,0xF5,0x02,0xF4,0x01,
// Unicode: [0x006C, l]
0xE7,0x00,0x00,0xF8,0x00,0x00,0xF8,0x00,0x00,0xF8,0x00,0x00,0xF8,0x00,0x00,0xF8,
0x00,0x00,0xF8,0x00,0x00,0xF8,0x00,0x00,0xF8,0x00,0x00,0xF8,0x00,0x00,0xF8,0x00,
0x00,0xF8,0x00,0x00,0xF5,0x59,0x00,0x90,0xEF,0x00,
// Unicode: [0x006D, m]
0xB9,0xC4,0xEF,0x07,0xE9,0xAF,0x01,0xF8,0x6E,0xB4,0xDF,0x49,0xF7,0x09,0xF7,0x02,
0x20,0x9F,0x00,0xB0,0x0D,0xF7,0x00,0x00,0x7F,0x00,0x90,0x0E,0xF7,0x00,0x00,0x7F,
0x00,0x90,0x0E,0xF7,0x00,0x00,0x7F,0x00,0x90,0x0E,0xF7,0x00,0x00,0x7F,0x00,0x90,
0x0E,0xF7,0x00,0x00,0x7F,0x00,0x90,0x0E,0xF7,0x00,0x00,0x7F,0x00,0x90,0x0E,0xF6,
0x00,0x00,0x6E,0x00,0x80,0x0D,
// Unicode: [0x006E, n]
0xB8,0xC3,0xDF,0x06,0xF8,0x6E,0xA4,0x4F,0xF7,0x03,0x00,0x9F,0xF7,0x01,0x00,0xAD,
0xF7,0x01,0x00,0xAD,0xF7,0x01,0x00,0xAD,0xF7,0x01,0x00,0xAD,0xF7,0x01,0x00,0xAD,
0xF7,0x01,0x00,0xAD,0xF6,0x00,0x00,0x9C,
// Unicode: [0x006F, o]
0x00,0xA2,0xFE,0x4C,0x00,0x10,0xEE,0x77,0xFC,0x04,0x90,0x2F,0x00,0xD0,0x0D,0xD0,
0x0B,0x00,0x70,0x1F,0xF0,0x0A,0x00,0x50,0x3F,0xF0,0x09,0x00,0x50,0x3F,0xE0,0x0B,
0x00,0x70,0x1F,0x90,0x1F,0x00,0xD0,0x0D,0x20,0xEF,0x67,0xFC,0x05,0x00,0xB2,0xFF,
0x5C,0x00,
// Unicode: [0x0072, r]
0xC7,0xD4,0x1E,0xF7,0xAF,0x09,0xF6,0x04,0x00,0xF6,0x02,0x00,0xF6,0x02,0x00,0xF6,
0x02,0x00,0xF6,0x02,0x00,0xF6,0x02,0x00,0xF6,0x02,0x00,0xF5,0x01,0x00,
// Unicode: [0x0074, t]
0x00,0x25,0x00,0x00,0x7E,0x00,0x00,0x7F,0x00,0xF4,0xFF,0x4F,0x61,0xAF,0x15,0x10,
0x7F,0x00,0x10,0x7F,0x00,0x10,0x7F,0x00,0x10,0x7F,0x00,0x10,0x7F,0x00,0x00,0x7F,
0x00,0x00,0xDE,0x26,0x00,0xD4,0x6F,
// Unicode: [0x0075, u]
0xC9,0x00,0x00,0x6E,0xDA,0x00,0x00,0x7F,0xDA,0x00,0x00,0x7F,0xDA,0x00,0x00,0x7F,
0xDA,0x00,0x00,0x7F,0xDA,0x00,0x00,0x7F,0xDA,0x00,0x00,0x7F,0xF9,0x00,0x30,0x7F,
0xF4,0x5B,0xE7,0x8F,0x60,0xFD,0x3C,0x9B,
// Unicode: [0x0077, w]
0xF5,0x03,0x10,0x8F,0x00,0xA0,0x0C,0xF2,0x08,0x50,0xDF,0x00,0xF0,0x09,0xE0,0x0C,
0x90,0xFF,0x01,0xF3,0x04,0xA0,0x0F,0xD0,0xFA,0x05,0xF7,0x00,0x50,0x4F,0xF1,0xD5,
0x09,0xCB,0x00,0x10,0x8F,0xF5,0x91,0x0D,0x8F,0x00,0x00,0xCD,0xD9,0x60,0x5F,0x4F,
0x00,0x00,0xF9,0x9D,0x20,0xCF,0x0F,0x00,0x00,0xF5,0x5F,0x00,0xFE,0x0B,0x00,0x00,
0xF1,0x1F,0x00,0xF9,0x06,0x00,
// Unicode: [0x0078, x]
0xF4,0x07,0x00,0xF9,0x00,0xB0,0x2F,0x40,0x7F,0x00,0x20,0xCF,0xE1,0x0D,0x00,0x00,
0xF7,0xFE,0x03,0x00,0x00,0xD0,0x8F,0x00,0x00,0x00,0xE1,0xBF,0x00,0x00,0x00,0xFA,
0xFA,0x06,0x00,0x40,0x7F,0xD0,0x1E,0x00,0xE0,0x0D,0x30,0xAF,0x00,0xF7,0x03,0x00,
0xF8,0x03,
// Unicode: [0x0079, y]
0xE8,0x01,0x00,0xF3,0x03,0xF4,0x06,0x00,0xE9,0x00,0xE0,0x0B,0x00,0x9E,0x00,0x90,
0x1F,0x40,0x3F,0x00,0x30,0x7F,0xA0,0x0D,0x00,0x00,0xCE,0xF0,0x08,0x00,0x00,0xF8,
0xF8,0x02,0x00,0x00,0xF2,0xCF,0x00,0x00,0x00,0xD0,0x7F,0x00,0x00,0x00,0x90,0x1F,
0x00,0x00,0x00,0xD0,0x0B,0x00,0x00,0x00,0xF3,0x06,0x00,0x00,0x00,0xFA,0x00,0x00,
0x00,0x00,0x9E,0x00,0x00,0x00,
// Unicode: [0x007A, z]
0xE0,0xFF,0xFF,0xEF,0x00,0x40,0x55,0x85,0xCF,0x00,0x00,0x00,0xC0,0x2F,0x00,0x00,
0x00,0xF8,0x06,0x00,0x00,0x30,0xBF,0x00,0x00,0x00,0xE0,0x1E,0x00,0x00,0x00,0xFA,
0x04,0x00,0x00,0x50,0x9F,0x00,0x00,0x00,0xF1,0x6F,0x55,0x55,0x00,0xF3,0xFF,0xFF,
0xFF,0x00
};
